div.grid {
    display: grid;
    width:500px;
    background-color:green;
    border: 2px solid purple;
    
    grid-template-columns: 150px 2fr 1fr;
    grid-template-rows: 100px 100px;
    row-gap: 5px;
    column-gap: 10px;
}

div.grid-item {
    background-color: yellow;
}

#item-2 {
    background-color: blue;
    grid-row: 2;
    /* grid-column: 3; */
    grid-column-start: 2;
    grid-column-end: 4;
}